Subject: bug#1428: backtrace from edebug does not have links

From: Dan Nicolaescu <[email-masked]>
Date: Tue, 25 Nov 2008 07:59:32 -0800 (PST)

In edebug when using d to show the backtrace, the *Backtrace* buffer
does not have links to the functions that you get in the *Backtrace*
buffer when using debug-on-error.  
It would be nice if the links would work for the edebug case too.